<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Söndagar</string>
	<string>Måndagar</string>
	<string>Tisdagar</string>
	<string>Onsdagar</string>
	<string>Torsdagar</string>
	<string>Fredagar</string>
	<string>Lördagar</string>
</array>
</plist>
